import { TestBed } from '@angular/core/testing';

import { Keyring } from './keyring';

describe('Keyring', () => {
  let service: Keyring;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(Keyring);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
